Package babel :: Package messages :: Module checkers

# Module checkers

Various routines that help with validation of translations.

Since: version 0.9

Functions

num_plurals(catalog, message) Verify the number of plurals in the translation. |

python_format(catalog, message) Verify the format string placeholders in the translation. |

Variables
| checkers = `_find_checkers()`
| __package__ = ``'``babel.messages``'``